#contestView {position:relative;background:#ededed url(/img/bg.reportrightcol.png) right top repeat-y;}
#contestView .contestViewLeft {width:760px;float:left;position:relative;}
#contestView .contestViewRight {width:200px;margin-left:760px;position:relative;}

#contestView p {font:normal 10pt dincyr;margin:0px 0 30px 30px;}

#contestView .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;}
#contestView .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:700px;}
#contestView .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#contestView .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#contestView .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#contestView .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#contestView .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}

#contestView .pageNav {background:#d5d5d5;height:27px;margin:15px 0 0 30px;position:relative;line-height:27px;color:#3c4142;font:normal 10pt dincyr;}
#contestView .pageNav a {color:#3c4142;text-decoration:none;line-height:25px;}
#contestView .pageNav a span.arrow {font-size:13pt;}
#contestView .pageNav p.goBack {position:absolute;left:10px;top:0;margin:0;padding:0;}
#contestView .pageNav p.goTheme {position:absolute;right:33px;top:0;margin:0;padding:0;line-height:27px;}
#contestView .pageNav p.goTheme a {color:#759010;text-decoration:underline;margin-left:10px;}

#contestView .contestHeader {position:relative;margin-left:30px;margin-bottom:20px;}
#contestView .contestHeader h3 {font:normal 14pt/14pt dincyr;color:#000000;margin:15px 190px 10px 0;padding:0;}
#contestView .contestHeader p.AuthorDate {margin:0;padding:0;color:#898989;font:normal 10pt dincyr;margin-bottom:15px;}
#contestView .contestHeader p.AuthorDate span {color:#3c4142}
#contestView .contestHeader p.AuthorDate a {color:#8f8d0d;margin-right:10px;}
#contestView .contestHeader p.shownOnTv {margin:0;padding:0;position:absolute;right:130px;top:2px;width:23px;height:23px;background:url(/img/bg.shownontv.png) no-repeat;text-indent:-10000px;}

#contestView .contestHeader .reportStats {position:absolute;right:33px;top:0px;}
#contestView .contestHeader .reportStats p {margin:0;padding:0;color:#3c4142;font:normal 10pt/20px dincyr;position:relative;padding-right:20px;text-align:right;}
#contestView .contestHeader .reportStats p span {display:none;}
#contestView .contestHeader .reportStats p.Rating i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left top no-repeat;}
#contestView .contestHeader .reportStats p.Views i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -16px no-repeat;}
#contestView .contestHeader .reportStats p.Comments i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -32px no-repeat;}

#contestView .contestContent {margin: 0 0 15px 30px;padding:0 30px 0 0;font:normal 10.5pt dincyr;color:#3c4142}

#contestView .contestContent img { float: left; margin-right: 8px;}

#contestView .contestViewRight h2 {margin:0;padding:0;height:51px;position:relative;color:#aad700;text-align:center;font:normal 14pt/51px dincyr;background:url(/img/bg.reportrightcol2.png);}
#contestView .contestViewRight h2 i {padding:0px 5px;margin-left:10px;background:url(/img/bg.downarrow.png) left 7px no-repeat;}

#contestView .contestViewRight ul {margin:5px 5px 46px 5px;padding:0;list-style-type:none;}
#contestView .contestViewRight ul li {display:block;width:190px;height:105px;margin-bottom:5px;position:relative;}
#contestView .contestViewRight ul li .shortPreview {display:block;width:190px;height:105px;position:relative;background:#363a3c;}
#contestView .contestViewRight ul li .shortPreview a {text-decoration:none;}
#contestView .contestViewRight ul li .shortPreview img {width:190px;height:105px}
#contestView .contestViewRight ul li .shortPreview p {display:block;position:absolute;margin:0;padding:0;left:0;bottom:0px;width:170px;padding:5px 10px;background:url(/img/bg.black75.png);color:#9c9c9c;font:normal 8pt arial;line-height:9pt;}
#contestView .contestViewRight ul li .fullPreview {display:none}
#contestView .contestViewRight ul li:hover .fullPreview {display:block;position:absolute;left:-5px;top:-5px;border:2px solid #393e3e;width:196px;height:111px;background:url(/img/bg.black95.png);z-index:99;box-shadow:0 0 3px #252525;}
#contestView .contestViewRight ul li .fullPreview p.Title {position:absolute;margin:0;padding:0;left:12px;top:8px;margin-right:10px;color:white; font:normal 9pt arial;}
#contestView .contestViewRight ul li .fullPreview p.Title a {color:white;text-decoration:none;}
#contestView .contestViewRight ul li .fullPreview p.User {position:absolute;margin:0;padding:0;left:12px;bottom:8px;margin-right:5px;color:white; font:normal 9pt arial;}
#contestView .contestViewRight ul li .fullPreview p.User a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Date {position:absolute;margin:0;padding:0;left:12px;bottom:42px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#contestView .contestViewRight ul li .fullPreview p.Date a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Time {position:absolute;margin:0;padding:0;left:12px;bottom:25px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#contestView .contestViewRight ul li .fullPreview p.Time a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Views {position:absolute;margin:0;padding:0;right:8px;bottom:25px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -16px no-repeat;}
#contestView .contestViewRight ul li .fullPreview p.Views a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Views span {display:none;}
#contestView .contestViewRight ul li .fullPreview p.Rating {position:absolute;margin:0;padding:0;right:8px;bottom:42px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right 0px no-repeat;}
#contestView .contestViewRight ul li .fullPreview p.Rating a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Rating span {display:none}
#contestView .contestViewRight ul li .fullPreview p.Comments {display:block;position:absolute;margin:0;padding:0;right:8px;bottom:8px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -32px no-repeat;}
#contestView .contestViewRight ul li .fullPreview p.Comments a {color:#aad700;text-decoration:underline;}
#contestView .contestViewRight ul li .fullPreview p.Comments span {display:none;}

#contestView .contestViewRight p.More {margin:-30px 5px 0 15px;padding:0;}
#contestView .contestViewRight p.More a {color:#d0d0d0}

@media screen and (max-width: 1225px) {
	#contestView .pageTitle h2 {width:500px;}
	#contestView .contestViewLeft {width:560px;}
	#contestView .contestViewRight {margin-left:560px;}
	#contestView #ReportVideo {width:530px;}
	#contestView #ReportPhoto {width:530px;}
	#contestView .reportComments .CommentOne {width:470px}

}
